@charset "utf-8";
.classe_tabelas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #CCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin: auto;
}
.botoes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #9ABEA4;
}
.caixas_entrada {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	text-transform: uppercase;
	text-decoration: none;
}
.caixas_introducao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.caixas_introducao_GIGA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.caixas_introducao_MAIUSCULAS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform:uppercase;
}
.celulas_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: left;
}
.celulas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
}
.celulas_left_GIGA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: left;
}
.celulas_GIGA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
}
.celulas_menu_topo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	background-image: url(../imagens/quadro_topo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	position: fixed;
}
.tabela_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	background-image: url(../imagens/geral.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	position: fixed;
	background-attachment: fixed;
}
.celulas_linha_topo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	background-image: url(../imagens/linha_topo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	position: fixed;
}
.celulas_linha_meio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	background-image: url(../imagens/linha_meio.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	position: fixed;
}
.celulas_linha_inf_esq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	background-image: url(../imagens/linha_inferior_esq.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	position: fixed;
}
.celulas_menu_cinzento {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../imagens/quadro_cinzento.jpg);
}
.celulas_menu_cinzento_registo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	background-image: url(../imagens/quadro_cinzento_registo.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
}
.celulas_menu_amarelo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	background-image: url(../imagens/quadro_amarelo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
}
.celulas_menu_amarelo_gr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	background-image: url(../imagens/quadro_amarelo2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	position: fixed;
}
.celulas_menu_cinzento_longo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	background-image: url(../imagens/quadro_cinzento_longo.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
}
.celulas_vermelho {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #F00;
	text-align: center;
}
.celulas_laranja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #F60;
	text-align: center;
}
.celulas_amarelo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FF0;
	text-align: center;
}
.celulas_verde {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #390;
	text-align: center;
}
.celulas_azul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #39F;
	text-align: center;
}
.celulas_cinza {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #CCC;
	text-align: center;
}
.celulas_headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	background-color: #AFC1D7;
	text-align: center;
}
.celulas_headers_sizeletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #AFC1D7;
	text-align: center;
}
.headers_tabelas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #7193CC;
	text-decoration: blink;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
}
.headers_tabelas_det {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #C7D5EB;
	text-decoration: blink;
	text-align: center;
}
.headers_tabelas_det_GIGA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	background-color: #C7D5EB;
	text-decoration: blink;
	text-align: center;
}
.headers_divisoes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #3f6aaf;
	text-decoration: blink;
	text-align: center;
}
.headers_tabelas_sel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #FF9933;
	text-decoration: blink;
}
.headers_tabelas_Pendentes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #FFCC33;
	text-decoration: blink;
}
.headers_tabelas_CENTRADAS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #FFCC33;
	text-decoration: blink;
	text-align: center;
}
.headers_tabelas_CENTRADAS_GIGA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	background-color: #FFCC33;
	text-decoration: blink;
	text-align: center;
}
.headers_tabelas_empreparacao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #669999;
	text-decoration: blink;
}
.headers_tabelas_satisfeitos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #003300;
	text-decoration: blink;
}
.headers_tabelas_anulados {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #CC0000;
	text-decoration: blink;
}
links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
}
.celulas_left_texto_introdutorio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: left;
	text-indent: 0;
	word-spacing: 0em;
	letter-spacing: normal;
	vertical-align: middle;
	text-transform: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	line-height: normal;
	font-style: normal;
}
.alertas_vermelho {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
	text-decoration: underline;
	text-align: center;
}
.caixas_texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: thin none #FFF;
	overflow:auto
}
.tabelas_circuitos {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
}
.programas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #FFF1B9;
}
.classe_tabelas1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #E4E4E4;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin: auto;
}
.financiamentos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #FFE88A;
}
.proc_disciplinar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #FFF1B9;
	text-align: center;
}
.proc_disciplinar_GIGA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #FFF1B9;
	text-align: center;
}
.proc_inquerito {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #B0D698;
	text-align: center;
}
.proc_inquerito_GIGA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #B0D698;
	text-align: center;
}
.proc_ave_outros {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #95B4D9;
	text-align: center;
}
.proc_ave_outros_giga {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #95B4D9;
	text-align: center;
}
.caixas_introducao_READ_ONLY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FF9;
}
